Sun Java System Web Server 7.0 Plugin for Sun N1SPS Remote Authentication Bypass Vulnerability

Sun Java System Web Server 7.0 plugin for Sun N1 Service Provisioning System (N1SPS) is prone to a remote authentication-bypass vulnerability.

Successfully exploiting this issue will allow attackers to gain unauthorized administrative access to the Sun Java System Web Server.

Sun N1 Service Provisioning System 5.2 and 6.0 with the Java System Web Server 7.0 plugin installed are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus